Bug 1278219 - Backup procedure should be improved with instructions that provide a precise amount of disk space required
Backup procedure should be improved with instructions that provide a precise ...
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Server Administration Guide (Show other bugs)
Unspecified Unspecified
medium Severity medium (vote)
: GA
: 6.2
Assigned To: Stephen Wadeley
Russell Dickenson
Depends On:
Blocks: 1278221
  Show dependency treegraph
Reported: 2015-11-04 19:31 EST by Russell Dickenson
Modified: 2017-06-12 03:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1278221 (view as bug list)
Last Closed: 2017-06-12 03:25:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Stephen Wadeley 2017-06-02 09:13:46 EDT
Hello Russell

Due to recent work[1], we now have this text in the 6.2 guide in place of the "so plan accordingly" line:

 You can use the du -sh directory_name command to check the space used by a directory. 

So can we close this bug as current release?

Thank you

[1] Bug 1435063 - [RFE] Backup and Disaster Discovery chapter enhancement
Comment 2 Stephen Wadeley 2017-06-02 09:20:22 EDT

But I missed it in the "To Perform an Online Backup"[1] procedure as that was being fixed in another branch at the same time.

So we could use this bug to make it consistent with the others. Need to change component.


Comment 5 Stephen Wadeley 2017-06-12 03:25:13 EDT

These changes are now live on the customer portal.

Thank you

Note You need to log in before you can comment on or make changes to this bug.